[Language]
DefaultLanguage=EN
LanguageFolderName=Language

[MultiLanguageFolderMap]
EN=English
DE=Deutsch
ES=Español
FR=Français
IT=Italiano
PT=Portugûes
CNT=繁體中文
CNS=简体中文
JP=日本語
KR=한국어

[Skin]
RegionCut=1
DefaultSkin=JAMESDONKEY-Blue
SkinFolderName=Skin



[Install]
InstallBackgroundFileName=AudioControlSetup_Background.png
BackgroundWidth=1280
BackgroundHeight=768

DesktopShortcutEnable=1
ShowRebootScreen=1

InstallAppTitle=JAMESDONKEY Audio 7.1
InstallIconFileName=JAMESDONKEYAudio.ico
InstallFolderName=JAMESDONKEY Audio 7.1
;InstallFolderName=SSS\SSS Audio 7.1

ShortcutFolderName=JAMESDONKEY Audio 7.1
;ShortcutFolderNameUp=SSS
AppShortcutName=JAMESDONKEY Audio 7.1

InstallFileName=JAMESDONKEYAudioControlSetup
APPFileName=JAMESDONKEY Audio 7.1
;UserManualShortcutName=JAMESDONKEY Audio 7.1 User Manual

////
EffectAPPFileName=JAMESDONKEY Effect
;EffectAppShortcutName=JAMESDONKEY Effect

SoundEffectAPPFileName=JAMESDONKEY Magic Voice
;SoundEffectAppShortcutName=JAMESDONKEY Magic Voice

[Uninstall]
UninstallAppTitle=Uninstall JAMESDONKEY Audio 7.1
UninstallIconFileName=JAMESDONKEYAudio.ico
UninstallShortcutName=Uninstall JAMESDONKEY Audio 7.1

Publisher=JAMESDONKEY
UninstallDisplayName=JAMESDONKEY Audio 7.1
UninstallFileName=Uninstall JAMESDONKEY Audio 7.1

[USB_VID_PID]
1=USB\VID_0600&PID_XX15&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN16P//Lo0qz1FEjjO0TujPHJLiLKt3j04Ww==
2=USB\VID_0600&PID_XX16&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1xafPP8uJ7Ro7TCpOeww/f5p/dtIfOmLzA==
3=USB\VID_0600&PID_XX18&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1/y4bxCso9vQO6Ve/x8zTk1DiRJIRhmc4g==
4=USB\VID_0600&PID_XX19&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1+nMe5YvPW1yfBvPNGmHNhsICXgfhcEXEg==
5=USB\VID_0600&PID_XX20&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN15Yhhb1TXYUQoSW009zUcB2w5zIyn9pNZA==

[HID_VID_PID]
1=\\?\HID#VID_0600&PID_XX15&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQG6563zQUTIk=
2=\\?\HID#VID_0600&PID_XX16&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQaDC7P2pDfRo=
3=\\?\HID#VID_0600&PID_XX18&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQ6prRd4pdwTg=
4=\\?\HID#VID_0600&PID_XX19&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQaqNYHudYm6c=
5=\\?\HID#VID_0600&PID_XX20&MI_03,7aE2PztElLglTpOpl1AyZnBDxSy8M4nKS1naB23e0Rs=

[LastINI]
Path=

[TrayIconHint]
HintName=JAMESDONKEY Audio App

[Version]
OldVersion=0
DefaultIni=0
Bee=0

[Simple]
Enable=0
Title=JAMESDONKEY 16xx Effect mode

[Application]
JAMESDONKEY Effect=0
JAMESDONKEY Magic Voice=0

[Mic]
Monitor=0
[GPIO]
MODE=0
ENABLE=0,0,0,0,0,0,0,0,0,0
DIRECTION=0,0,0,0,0,0,0,0,0,0
DIPSWMODE=0

[GPIOFunction]
0=
1=
2=
3=
4=
5=
6=
7=
8=
9=

[GPIOActive]
0=0
1=0
2=0
3=0
4=0
5=0
6=0
7=0
8=0
9=0

[DefaultSet]
VoiceMagicEnable=0
VoiceMagicLevel=9
ENCScalar=15
V7ch1Scalar=20
EncButtonMode=0
EncGpio=0
3DV7ch1MutuallyExclusive=1

[EncValueMap]
1=VID_0600&PID_8x16,13
2=VID_0600&PID_9x16,13
3=VID_0600&PID_Ax16,13
4=VID_0600&PID_Bx16,13
5=VID_0600&PID_Cx16,13
6=VID_0600&PID_Dx16,13
7=VID_0600&PID_Ex16,13
8=VID_0600&PID_Fx16,13
9=VID_0600&PID_8x19,13
10=VID_0600&PID_9x19,13
11=VID_0600&PID_Ax19,13
12=VID_0600&PID_Bx16,13
13=VID_0600&PID_Cx16,13
14=VID_0600&PID_Dx16,13
15=VID_0600&PID_Ex16,13
16=VID_0600&PID_Fx16,13

